2025-10-23 12:12:19,605 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:19,606 - INFO - ya.test - pytest_runtest_setup: test_topic
2025-10-23 12:12:19,606 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:19,606 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:19,723 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd
2025-10-23 12:12:19,725 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12318
2025-10-23 12:12:19,728 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:12:19,728 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:19,729 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002661/r3tmp/kikimr_cluster_d00f6rhs
2025-10-23 12:12:19,776 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd
2025-10-23 12:12:19,777 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4752
2025-10-23 12:12:19,777 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20188
2025-10-23 12:12:19,778 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8847
2025-10-23 12:12:19,778 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14922
2025-10-23 12:12:19,780 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:19,780 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:19,781 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:19,782 - DEBUG - ya.test - execute: Command pid: 1915573
2025-10-23 12:12:20,620 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) rc: 0
2025-10-23 12:12:20,620 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) elapsed time (sec): 0.8360340595245361
2025-10-23 12:12:20,621 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) idrss: 0
2025-10-23 12:12:20,621 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) inblock: 0
2025-10-23 12:12:20,621 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) isrss: 0
2025-10-23 12:12:20,622 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) ixrss: 0
2025-10-23 12:12:20,622 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) majflt: 0
2025-10-23 12:12:20,622 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) maxrss: 483312
2025-10-23 12:12:20,622 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) minflt: 45977
2025-10-23 12:12:20,623 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) msgrcv: 0
2025-10-23 12:12:20,623 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) msgsnd: 0
2025-10-23 12:12:20,623 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) nivcsw: 69
2025-10-23 12:12:20,624 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) nsignals: 0
2025-10-23 12:12:20,624 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) nswap: 0
2025-10-23 12:12:20,624 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) nvcsw: 16
2025-10-23 12:12:20,625 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) oublock: 24
2025-10-23 12:12:20,625 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) stime: 0.183278
2025-10-23 12:12:20,625 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) utime: 0.595961
2025-10-23 12:12:20,626 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) wtime: 0.838
2025-10-23 12:12:20,626 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:20,627 - DEBUG - ya.test - _save_outputs: Command (pid 1915573) errors:

2025-10-23 12:12:20,627 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/kikimr_configs"
2025-10-23 12:12:20,628 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/node_1/logfile_2yce0ce5.log --grpc-port=4752 --mon-port=20188 --ic-port=12318 --module=1
2025-10-23 12:12:20,628 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:4752/1, disk_size 68719476736
2025-10-23 12:12:20,629 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:2:64 on node localhost:4752/1, disk_size 68719476736
2025-10-23 12:12:20,630 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:20,631 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:20,631 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:20,632 - DEBUG - ya.test - execute: Command pid: 1915934
2025-10-23 12:12:21,394 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) rc: 0
2025-10-23 12:12:21,395 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) elapsed time (sec): 0.7615077495574951
2025-10-23 12:12:21,395 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) idrss: 0
2025-10-23 12:12:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) inblock: 0
2025-10-23 12:12:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) isrss: 0
2025-10-23 12:12:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) ixrss: 0
2025-10-23 12:12:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) majflt: 0
2025-10-23 12:12:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) maxrss: 484820
2025-10-23 12:12:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) minflt: 45971
2025-10-23 12:12:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) msgrcv: 0
2025-10-23 12:12:21,398 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) msgsnd: 0
2025-10-23 12:12:21,398 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) nivcsw: 25
2025-10-23 12:12:21,398 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) nsignals: 0
2025-10-23 12:12:21,398 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) nswap: 0
2025-10-23 12:12:21,399 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) nvcsw: 16
2025-10-23 12:12:21,399 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) oublock: 24
2025-10-23 12:12:21,400 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) stime: 0.274692
2025-10-23 12:12:21,400 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) utime: 0.43200299999999997
2025-10-23 12:12:21,400 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) wtime: 0.763
2025-10-23 12:12:21,401 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:21,401 - DEBUG - ya.test - _save_outputs: Command (pid 1915934) errors:

2025-10-23 12:12:21,402 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/kikimr_configs"
2025-10-23 12:12:21,402 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/node_1/logfile_2yce0ce5.log --grpc-port=4752 --mon-port=20188 --ic-port=12318 --module=1
2025-10-23 12:12:21,403 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/node_1/logfile_2yce0ce5.log', '--grpc-port=4752', '--mon-port=20188', '--ic-port=12318', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002661/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk10/testing_out_stuff/test_canonical_records.py.test_topic/cluster/node_1' (no wait)
2025-10-23 12:12:21,406 - DEBUG - ya.test - execute: Command pid: 1916059
2025-10-23 12:12:21,407 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:4752/1
2025-10-23 12:12:21,409 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:21,410 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:21,410 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:21,412 - DEBUG - ya.test - execute: Command pid: 1916060
2025-10-23 12:12:22,181 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) rc: 0
2025-10-23 12:12:22,181 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) elapsed time (sec): 0.7680387496948242
2025-10-23 12:12:22,181 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) idrss: 0
2025-10-23 12:12:22,182 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) inblock: 0
2025-10-23 12:12:22,182 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) isrss: 0
2025-10-23 12:12:22,182 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) ixrss: 0
2025-10-23 12:12:22,193 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) majflt: 0
2025-10-23 12:12:22,193 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) maxrss: 486324
2025-10-23 12:12:22,193 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) minflt: 45217
2025-10-23 12:12:22,193 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) msgrcv: 0
2025-10-23 12:12:22,194 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) msgsnd: 0
2025-10-23 12:12:22,194 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) nivcsw: 72
2025-10-23 12:12:22,194 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) nsignals: 0
2025-10-23 12:12:22,194 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) nswap: 0
2025-10-23 12:12:22,194 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) nvcsw: 15
2025-10-23 12:12:22,195 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) oublock: 8
2025-10-23 12:12:22,195 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) stime: 0.18778399999999998
2025-10-23 12:12:22,195 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) utime: 0.5253479999999999
2025-10-23 12:12:22,195 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) wtime: 0.77
2025-10-23 12:12:22,195 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:22,196 - DEBUG - ya.test - _save_outputs: Command (pid 1916060) errors:

2025-10-23 12:12:22,196 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:24,914 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd
2025-10-23 12:12:24,915 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4752', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 12318\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:24,916 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:24,917 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:24,918 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4752', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 12318\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:24,919 - DEBUG - ya.test - execute: Command pid: 1916890
2025-10-23 12:12:25,838 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) rc: 0
2025-10-23 12:12:25,838 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) elapsed time (sec): 0.9175310134887695
2025-10-23 12:12:25,839 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) idrss: 0
2025-10-23 12:12:25,839 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) inblock: 0
2025-10-23 12:12:25,840 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) isrss: 0
2025-10-23 12:12:25,840 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) ixrss: 0
2025-10-23 12:12:25,840 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) majflt: 0
2025-10-23 12:12:25,841 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) maxrss: 567532
2025-10-23 12:12:25,841 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) minflt: 51384
2025-10-23 12:12:25,841 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) msgrcv: 0
2025-10-23 12:12:25,841 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) msgsnd: 0
2025-10-23 12:12:25,842 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) nivcsw: 38
2025-10-23 12:12:25,842 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) nsignals: 0
2025-10-23 12:12:25,842 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) nswap: 0
2025-10-23 12:12:25,843 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) nvcsw: 817
2025-10-23 12:12:25,843 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) oublock: 8
2025-10-23 12:12:25,843 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) stime: 0.298226
2025-10-23 12:12:25,844 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) utime: 0.578564
2025-10-23 12:12:25,844 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) wtime: 0.92
2025-10-23 12:12:25,844 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:25,845 - DEBUG - ya.test - _save_outputs: Command (pid 1916890) errors:

2025-10-23 12:12:25,846 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd
2025-10-23 12:12:25,847 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4752', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:25,848 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:25,849 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:25,850 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002661/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:4752', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:25,851 - DEBUG - ya.test - execute: Command pid: 1917129
2025-10-23 12:12:26,613 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) rc: 0
2025-10-23 12:12:26,614 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) elapsed time (sec): 0.7610926628112793
2025-10-23 12:12:26,614 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) idrss: 0
2025-10-23 12:12:26,615 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) inblock: 0
2025-10-23 12:12:26,615 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) isrss: 0
2025-10-23 12:12:26,616 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) ixrss: 0
2025-10-23 12:12:26,616 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) majflt: 0
2025-10-23 12:12:26,616 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) maxrss: 568628
2025-10-23 12:12:26,616 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) minflt: 51512
2025-10-23 12:12:26,617 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) msgrcv: 0
2025-10-23 12:12:26,617 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) msgsnd: 0
2025-10-23 12:12:26,617 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) nivcsw: 83
2025-10-23 12:12:26,618 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) nsignals: 0
2025-10-23 12:12:26,618 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) nswap: 0
2025-10-23 12:12:26,618 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) nvcsw: 661
2025-10-23 12:12:26,619 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) oublock: 8
2025-10-23 12:12:26,619 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) stime: 0.20503
2025-10-23 12:12:26,619 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) utime: 0.516331
2025-10-23 12:12:26,619 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) wtime: 0.763
2025-10-23 12:12:26,620 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:26,620 - DEBUG - ya.test - _save_outputs: Command (pid 1917129) errors:

2025-10-23 12:12:26,621 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:26,670 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:26,697 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_canonical_records.py, test_name: test_topic)
2025-10-23 12:12:26,699 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:26,703 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:26,705 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:26,706 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:26,710 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:26,717 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:26,731 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:26,732 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:26,733 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 8eacd505-81c6-43f7-b6ae-f09aae856bbc, localhost:4752): creating call state
2025-10-23 12:12:26,734 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, f541ca2e-d83a-4012-a1cf-76d05fc65d0f, localhost:4752): creating call state
2025-10-23 12:12:26,735 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 8eacd505-81c6-43f7-b6ae-f09aae856bbc, localhost:4752): request = { database: "/Root" }
2025-10-23 12:12:26,735 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, f541ca2e-d83a-4012-a1cf-76d05fc65d0f, localhost:4752): request = { database: "/Root" }
2025-10-23 12:12:26,744 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, f541ca2e-d83a-4012-a1cf-76d05fc65d0f, localhost:4752): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4752 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:26,746 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 8eacd505-81c6-43f7-b6ae-f09aae856bbc, localhost:4752): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 4752 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:26,748 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4752, location 1, ssl: False>]>
2025-10-23 12:12:26,749 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:4752, location 1, ssl: False>]>
2025-10-23 12:12:26,750 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:26,751 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:26,766 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4752
2025-10-23 12:12:26,767 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4752
2025-10-23 12:12:56,766 - DEBUG - ydb.topic - create_topic: Create topic request: path=test_topic
2025-10-23 12:12:56,768 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTopic, bd90c85c-7bc8-40c8-ab46-5ba63238a931, ghrun-6mxvg3lfr4.auto.internal:4752): creating call state
2025-10-23 12:12:56,769 - DEBUG - ydb.connection - _log_request: RpcState(CreateTopic, bd90c85c-7bc8-40c8-ab46-5ba63238a931, ghrun-6mxvg3lfr4.auto.internal:4752): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "test_topic" partitioning_settings { } supported_codecs { } }
2025-10-23 12:12:56,911 - DEBUG - ydb.connection - _log_response: RpcState(CreateTopic, bd90c85c-7bc8-40c8-ab46-5ba63238a931, ghrun-6mxvg3lfr4.auto.internal:4752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:56,912 - DEBUG - ydb.topic - alter_topic: Alter topic request: path=test_topic
2025-10-23 12:12:56,914 - DEBUG - ydb.connection - _prepare_call: RpcState(AlterTopic, cd2218e6-12a8-4aa6-97d7-572671ae4106, ghrun-6mxvg3lfr4.auto.internal:4752): creating call state
2025-10-23 12:12:56,914 - DEBUG - ydb.connection - _log_request: RpcState(AlterTopic, cd2218e6-12a8-4aa6-97d7-572671ae4106, ghrun-6mxvg3lfr4.auto.internal:4752): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "test_topic" alter_partitioning_settings { } add_consumers { name: "test_consumer" supported_codecs { } } }
2025-10-23 12:12:56,921 - DEBUG - ydb.connection - _log_response: RpcState(AlterTopic, cd2218e6-12a8-4aa6-97d7-572671ae4106, ghrun-6mxvg3lfr4.auto.internal:4752): response = { operation { ready: true status: SCHEME_ERROR issues { message: "path \'Root/test_topic\' does not exist or you do not have access rights" issue_code: 500018 severity: 1 } } }
2025-10-23 12:12:56,922 - DEBUG - ydb.topic - alter_topic: Alter topic request: path=test_topic
2025-10-23 12:12:56,923 - DEBUG - ydb.connection - _prepare_call: RpcState(AlterTopic, 4d351ae7-769c-45f0-9b7e-1396cb0e9431, ghrun-6mxvg3lfr4.auto.internal:4752): creating call state
2025-10-23 12:12:56,924 - DEBUG - ydb.connection - _log_request: RpcState(AlterTopic, 4d351ae7-769c-45f0-9b7e-1396cb0e9431, ghrun-6mxvg3lfr4.auto.internal:4752): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "test_topic" alter_partitioning_settings { } add_consumers { name: "test_consumer" supported_codecs { } } }
2025-10-23 12:12:56,976 - DEBUG - ydb.connection - _log_response: RpcState(AlterTopic, 4d351ae7-769c-45f0-9b7e-1396cb0e9431, ghrun-6mxvg3lfr4.auto.internal:4752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:56,977 - DEBUG - ydb.topic - alter_topic: Alter topic request: path=test_topic
2025-10-23 12:12:56,978 - DEBUG - ydb.connection - _prepare_call: RpcState(AlterTopic, 5ef9ab4d-9405-4127-ba39-6a006ae99ab5, ghrun-6mxvg3lfr4.auto.internal:4752): creating call state
2025-10-23 12:12:56,979 - DEBUG - ydb.connection - _log_request: RpcState(AlterTopic, 5ef9ab4d-9405-4127-ba39-6a006ae99ab5, ghrun-6mxvg3lfr4.auto.internal:4752): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "test_topic" alter_partitioning_settings { } alter_consumers { name: "test_consumer" alter_attributes { key: "x" value: "y" } } }
2025-10-23 12:12:57,024 - DEBUG - ydb.connection - _log_response: RpcState(AlterTopic, 5ef9ab4d-9405-4127-ba39-6a006ae99ab5, ghrun-6mxvg3lfr4.auto.internal:4752): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:57,025 - DEBUG - ydb.topic - writer: Create writer for topic=test_topic producer_id=test_id
2025-10-23 12:12:57,026 - DEBUG - asyncio - __init__: Using selector: EpollSelector
2025-10-23 12:12:57,028 - DEBUG - ydb._topic_writer.topic_writer_asyncio - __init__: init writer reconnector id=1
2025-10-23 12:12:57,029 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _connection_loop: writer reconnector 1 connect attempt 0
2025-10-23 12:12:57,030 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamWrite, 36a1de9b-cd37-4964-9586-24258f322a56, ghrun-6mxvg3lfr4.auto.internal:4752): creating call state
2025-10-23 12:12:57,031 - DEBUG - ydb._topic_writer.topic_writer_sync - write: write 1 messages
2025-10-23 12:12:57,032 - DEBUG - ydb.connection - _log_request: RpcState(StreamWrite, 36a1de9b-cd37-4964-9586-24258f322a56, ghrun-6mxvg3lfr4.auto.internal:4752): request = { <ydb._grpc.grpcwrapper.common_utils.AsyncQueueToSyncIteratorAsyncIO object at 0x7b47e4460a60> }
2025-10-23 12:12:57,033 - DEBUG - ydb._topic_writer.topic_writer_asyncio - write: write 1 messages
2025-10-23 12:12:57,034 - DEBUG - ydb._topic_writer.topic_writer_asyncio - write_with_ack_future: write_with_ack_future 1 messages
2025-10-23 12:12:57,037 - DEBUG - ydb.connection - _log_response: RpcState(StreamWrite, 36a1de9b-cd37-4964-9586-24258f322a56, ghrun-6mxvg3lfr4.auto.internal:4752): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:12:57,038 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _start: writer stream 1 send init request
2025-10-23 12:12:59,843 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _start: writer stream 1 init done last_seqno=0
2025-10-23 12:12:59,843 - DEBUG - ydb._topic_writer.topic_writer_asyncio - create: writer stream 1 started seqno=0
2025-10-23 12:12:59,844 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _connection_loop: writer reconnector 1 connected stream 1
2025-10-23 12:12:59,845 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _send_loop: writer reconnector 1 send loop start
2025-10-23 12:12:59,845 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _encode_loop: writer reconnector 1 encode 1 messages
2025-10-23 12:12:59,846 - DEBUG - ydb._topic_writer.topic_writer_asyncio - write: writer stream 1 send 1 messages
2025-10-23 12:12:59,847 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _send_loop: writer reconnector 1 sent message seqno=1
2025-10-23 12:12:59,848 - DEBUG - ydb._topic_writer.topic_writer_sync - close: Close topic writer
2025-10-23 12:12:59,850 - DEBUG - ydb._topic_writer.topic_writer_asyncio - close: Close topic writer
2025-10-23 12:12:59,851 - DEBUG - ydb._topic_writer.topic_writer_asyncio - close: Close writer reconnector id=1
2025-10-23 12:12:59,857 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _read_loop: writer reconnector 1 received 1 acks
2025-10-23 12:12:59,857 - DEBUG - ydb._topic_writer.topic_writer_asyncio - _handle_receive_ack: writer reconnector 1 ack seqno=1 result=Written
2025-10-23 12:12:59,858 - INFO - ydb._topic_writer.topic_writer_asyncio - _stop: Stop topic writer 1: topic writer was stopped by call close
2025-10-23 12:12:59,859 - DEBUG - ydb._topic_writer.topic_writer_asyncio - close: writer stream 1 close
2025-10-23 12:12:59,862 - DEBUG - ydb._topic_writer.topic_writer_asyncio - close: writer stream 1 was closed
2025-10-23 12:12:59,864 - DEBUG - ydb._topic_writer.topic_writer_asyncio - close: Writer reconnector id=1 was closed
2025-10-23 12:12:59,865 - DEBUG - ydb._topic_writer.topic_writer_asyncio - close: Topic writer was closed
2025-10-23 12:13:31,834 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:13:31,835 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:13:31,835 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4752
2025-10-23 12:13:31,836 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:4752
2025-10-23 12:13:31,838 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:13:31,838 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:13:31,839 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:13:31,839 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:4752
2025-10-23 12:13:31,840 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:4752
2025-10-23 12:13:31,842 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:13:31,844 - WARNING - ydb.topic - __del__: Topic client was not closed properly. Consider using method close().
2025-10-23 12:13:31,844 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:13:31,844 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:13:31,845 - WARNING - ydb.topic - __del__: Topic client was not closed properly. Consider using method close().
2025-10-23 12:13:31,845 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:13:31,845 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:13:31,847 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:13:31,848 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:13:38,850 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:4752/1
2025-10-23 12:13:38,851 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14922
2025-10-23 12:13:38,852 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8847
2025-10-23 12:13:38,852 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20188
2025-10-23 12:13:38,852 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4752
2025-10-23 12:13:38,853 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12318
2025-10-23 12:13:39,887 - DEBUG - ya.test - _verify_test: Verifying [test_canonical_records.test_topic in ydb/tests/functional/audit] canonical results
2025-10-23 12:13:39,889 - DEBUG - ya.test - verify: Test test_canonical_records.test_topic status: good
